<?
  session_start();
  require('../valtiempoinact.php');
  require('../conectar.php');
  include("libFormato.php");
  $usuario_nivel=$_SESSION['usuario_nivel'];
  $usuario_login=$_SESSION['usuario_login'];
  $idanun=$_POST['idanuncio'];
  $status=$_POST['status'];
  $motivo=$_POST['motivo'];
  $v=$_POST["vej"];
  if($v=="ej"){
   $updatedesc=mysql_query("UPDATE anuncios SET status2='$status', motivo='$motivo' where id_anuncio='$idanun'",$db_conexion);
   if($status==2){
	 echo "<img src='images/cerrardiv.png' width='15' height='15'>";
  }
  if($status==1){
	 echo "<img src='images/emok.png' width='15' height='15'>";
  }
  }else{
      $updatedesc=mysql_query("UPDATE anuncios SET status='$status', motivo='$motivo' where id_anuncio='$idanun'",$db_conexion);
  if($status==2){
	 echo "<img src='images/cerrardiv.png' width='15' height='15'>";
  }
  if($status==1){
	 echo "<img src='images/emok.png' width='15' height='15'>";
  }
 }
?>